import http from '@/utils/httpConfig';

export const orgList = (data = { limit: 1000 }) => {
  return http('/user/org/index', data)
}

export const dddx_xnddpdList = (data) => {
  return http('/jdbg/dddx_xnddpd/index', data)
}

export const dddx_xnddpdAdd = (data) => {
  return http('/jdbg/dddx_xnddpd/add', data)
}

export const dddx_xnddpdDelete = (data) => {
  return http('/jdbg/dddx_xnddpd/delete', data)
}